<?php
/**
 * Plugin Name: EDD Rial To Toman
 * Plugin URI: http://en.fasy.ir/edd-rial-to-toman-plugin/
 * Description: Convert EDD Iran Rial (IRR) to Toman currency In Front-end.
 * Version: 1.0
 * Author: MojtabaShahi
 * Author URI: http://fasy.ir
 * License: GPLv2 or later
 */

if ( ! function_exists( 'edd_toman_currency' ) ) {
	function edd_toman_currency( $formatted, $currency, $price ) {
		if ( ! is_admin() ) {
			$price = @str_replace( ',', '', $price );
			$price = @$price / 10;
			$price = number_format( $price, 0, '', ',' );
			return $price . ' تومان';
		}
		return $price . ' ریال';
	}
}
add_filter( 'edd_rial_currency_filter_after', 'edd_toman_currency', 10, 3 );
